@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,300);

h1, h2, h3, h4, p, form { margin: 0px; }



a, a:link, a:visited { text-decoration: none; }

body {
	background-image: url(uploads/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
        background-attachment:fixed;
	font-size: 14px;
}

.sf_outer_wrapper {
	background-image: url(uploads/bg03.png);
}

.sf_region1 {
	width: 1200px;
	position: relative;
}

.socialIcons {
	position: absolute;
	top: 10px;
	right: 0px;
}

.sf_navigation {
	margin-top: 60px;
}

.sf_navigation ul li a {
	border: 0px;
	text-decoration: none;
	font-size: 18px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	-webkit-transition: color 0.1s ease-in;
	-moz-transition: color 0.1s ease-in;
	-ms-transition: color 0.1s ease-in;
	-o-transition: color 0.1s ease-in;
	transition: color 0.1s ease-in;
}

.sf_navigation ul.subnav {
	background-color: #333333;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	width: 200px;
}

.sf_navigation ul.subnav li a {
	background-color: transparent;
	font-size: 14px;
	min-width: 170px;
}

.sf_navigation ul.subnav li a:hover {
	background-color: #000;
	color: #fff;
}

.sf_header_wrapper { display: none; }

.sf_main_wrapper {
	width: 1200px;
}

.sf_content {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:  1.1em;
	font-weight: 400;
	line-height: 1.4em;
	color: #fff;
}

.downloadButton {
	font-family: 'Source Sans Pro',sans-serif;
	background-image: url(uploads/icon-general.png);
	background-repeat: no-repeat;
	text-align: center;
	font-size: 14px;
	color: #000 !important;
	text-shadow: none;
	display: block;
	width: 200px;
	padding-top: 8px;
	height: 52px;
	margin: auto;
}

.hero {
	margin: 0px;
	width: 1280px;
}

.heroLeft {
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #D7A423;
	background-color: rgba(215, 164, 35, 0.8);
	color: #fff;
	font-size: 15px;
	line-height: 22px;
	padding: 15px;
	width: 29%;
	font-weight: 700;
	float: left;
}

.heroLeft h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 49px;
	font-weight: 300;
	line-height: 59px;
	color: #fff;
	text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
}

.heroRight {
	width: 792px;
	float: right;
}

.readMore {
	background-color: rgba(255, 255, 255, 0.3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	color: #fff !important;
	padding: 4px 40px 5px 15px;
	background-image: url(uploads/smallarrows.png);
	background-repeat: no-repeat;
	background-position: 96% -1001px;
	border: 2px solid #fff;
	border-radius: 40px;
	font-size: 1.2em;
	font-weight: 400;
	line-height: 1.5em;
	text-decoration: none;
	-webkit-transition: background-color 0.1s ease-in;
	-moz-transition: background-color 0.1s ease-in;
	-ms-transition: background-color 0.1s ease-in;
	-o-transition: background-color 0.1s ease-in;
	transition: background-color 0.1s ease-in;
}

.readMore:hover {
	background-color: #fff;
	color: #000 !important;
	background-position: 96% -1088px;
}

.gamesNav {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	background-color: #D7A423;
	background-color: rgba(215, 164, 35, .8);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	padding: 10px;
	margin: 15px 0px 10px;
	height: 26px;
}

.gamesNav div {
	float: left;
}

.gamesNav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.gamesNav ul li {
	float: left;
	cursor: pointer;
	margin-right: 4px;
	-webkit-transition: background-color 0.1s ease-in;
	-moz-transition: background-color 0.1s ease-in;
	-ms-transition: background-color 0.1s ease-in;
	-o-transition: background-color 0.1s ease-in;
	transition: background-color 0.1s ease-in;
}

.gamesNav ul li a {
	display: block;
	padding: 3px 10px;
	border-radius: 15px;
}

.gamesNav ul li a.active {
	background-color: #D9B454;
	background-color: rgba(255, 255, 255, 0.25);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.gamesNav ul li a:hover {
	background-color: #997415;
	background-color: rgba(0, 0, 0, 0.25);
	border-radius: 15px;
}

.gameShowcase ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.gameShowcase ul li {
	width: 33.3333%;
	float: left;
}

.callOut {
	margin: 5px;
}

.imageContainer {
	position: relative;
}

.imageContainer img {
	max-width: 100%;
}

.callTitle {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.6);
	padding: 0px 15px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

.imageContainer .callTitle h2 {
	font-size: 20px;
	line-height: 40px;
}

.callDescription {
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
	background-color: #D7A423;
	background-color: rgba(215, 164, 35, 0.8);
	border-color: rgba(255, 255, 255, 0.2);
	padding: 15px;
}

.platforms {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: right;
}

.platforms li {
	float: left;
	background-color: #A57C18;
	background-color: rgba(0, 0, 0, 0.1);
	border-color: rgba(255, 255, 255, 0.2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
	border-radius: 15px;
	padding: 2px 8px;
	margin-right: 2px;
	font-size: 0.9em;
	line-height: 1.7em;
	width: auto !important;
}

.aboutBlock {
	background-color: #b56422;
	background-image: linear-gradient(#D87C32, #B56422 60%, #B56422);
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
	padding: 15px;
	margin: 10px 2px 10px 5px;
	float: left;
	width: 30%;
	display: table;
}

.aboutBlock h1 {
	text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
	font-size: 2.8em;
	font-weight: 300;
	line-height: 40px;
}

.smallReadMore {
	background-color: rgba(255, 255, 255, 0.3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	color: #fff !important;
	padding: 3px 14px;
	border: 2px solid #fff;
	border-radius: 15px;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.5em;
	text-decoration: none;
	-webkit-transition: background-color 0.1s ease-in;
	-moz-transition: background-color 0.1s ease-in;
	-ms-transition: background-color 0.1s ease-in;
	-o-transition: background-color 0.1s ease-in;
	transition: background-color 0.1s ease-in;
}

.smallReadMore:hover {
	background-color: #fff;
	color: #000 !important;
}

.testimonialsBlock {
	background-color: #dc8029;
	background-image: linear-gradient(#E39A55, #DC8029 60%, #DC8029);
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
	padding: 15px;
	margin: 10px 12px;
	display: table;
	width: 30%;
	height: 276px;
	float: left;
}

.testimonialsBlock h2 {
	text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
	font-size: 2.8em;
	font-weight: 300;
	line-height: 40px;
}

.newsletterBlock {
	background-color: #dc8029;
	background-image: linear-gradient(#E39A55, #DC8029 60%, #DC8029);
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
	padding: 15px;
	margin: 10px 6px;
	display: table;
	height: 276px;
	width: 29%;
}

.newsletterBlock h2 {
	text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
	font-size: 2.8em;
	font-weight: 300;
	line-height: 40px;
}

.innerPage {
	background-color: #fff;
	padding: 20px;
	color: #000;
	margin-top: 10px;
}

.innerPage h1 {
	text-shadow: -1px -1px 1px rgba(225, 225, 225, 0.4);
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 2.8em;
	line-height: 1.0em;
}

.innerPage h2 {
	text-shadow: -1px -1px 1px rgba(225, 225, 225, 0.4);
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 2.8em;
	line-height: 1.0em;
}

.innerPage h3 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 2.4em;
	line-height: 1.0em;
	font-weight: bold;
}

.innerPage h4 {
font-size: 26px;
margin-bottom: 5px;
}

.innerPage img {
	border: 0px;
}

.innerPage a, .innerPage a:visited {
	color: #CA722B;
}

.quotes {
	background-image: url(uploads/quotes.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 45px;
	min-height: 30px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

.downloads {
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
	background-color: #7a8246;
	background-image: linear-gradient(#99A358, #7A8246 60%, #7A8246);
	background-repeat: no-repeat;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	margin-top: 10px;
	padding: 15px;
}

.downloads h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 2.8em;
	line-height: 1.0em;
	text-align: center;
}

.downloads h3 {
	font-weight: 700;
	font-size: 2.0em;
	line-height: 1.0em;
}

.downloads img {
	height: 60px;
}

.poweredBy {
	margin-top: 10px;
	padding: 15px;
	background-color: #E0E0E0;
	background-image: linear-gradient(#FFFFFF, #E0E0E0 60%, #E0E0E0);
	background-repeat: no-repeat;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	color: #2E2E2E;
	line-height: 1.7em;
}

.sf_region10 {
	background-color: transparent;
}